langcode: en
status: true
dependencies:
  config:
    - views.view.content_recent
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_content_recent_block_1
theme: aristotle
region: content
weight: -8
provider: null
plugin: 'views_block:content_recent-block_1'
settings:
  id: 'views_block:content_recent-block_1'
  label: 'Dashboard: Recent content'
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
